<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="sSpikes" type="RESOURCE"/>
  <resource name="sSpikesBlood" type="RESOURCE"/>
  <resource name="sArrowTrapLeft" type="RESOURCE"/>
  <resource name="sArrowTrapLeftLit" type="RESOURCE"/>
  <resource name="sArrowTrapRight" type="RESOURCE"/>
  <resource name="sArrowTrapRightLit" type="RESOURCE"/>
  <resource name="sSpearTrap1" type="RESOURCE"/>
  <resource name="sSpearTrapLit" type="RESOURCE"/>
  <resource name="sSpearTrap2" type="RESOURCE"/>
  <resource name="sDoor" type="RESOURCE"/>
  <resource name="sSpearsRight" type="RESOURCE"/>
  <resource name="sSpearsLeft" type="RESOURCE"/>
  <resource name="sThwompTrap" type="RESOURCE"/>
  <resource name="sThwompTrapLit" type="RESOURCE"/>
  <resource name="sSmashTrap" type="RESOURCE"/>
  <resource name="sSmashTrapLit" type="RESOURCE"/>
  <resource name="sCeilingTrapS" type="RESOURCE"/>
  <resource name="sBossBlock" type="RESOURCE"/>
  <resource name="sCeilingTrap" type="RESOURCE"/>
  <resource name="sGiantTikiHead" type="RESOURCE"/>
  <resource name="sKaliHead1" type="RESOURCE"/>
  <resource name="sKaliHead2" type="RESOURCE"/>
  <resource name="sKaliHead3" type="RESOURCE"/>
  <resource name="sGTHHole" type="RESOURCE"/>
  <resource name="sBoulder" type="RESOURCE"/>
  <resource name="sBoulderRotateR" type="RESOURCE"/>
  <resource name="sBoulderRotateL" type="RESOURCE"/>
  <resource name="sSpringTrap" type="RESOURCE"/>
  <resource name="sSpringTrapTan" type="RESOURCE"/>
  <resource name="sSpringTrapSprung" type="RESOURCE"/>
  <resource name="sSpringTrapSprungTan" type="RESOURCE"/>
  <resource name="sArrowTrapGoldLeft" type="RESOURCE"/>
  <resource name="sArrowTrapGoldRight" type="RESOURCE"/>
  <resource name="sSmashTrapGold" type="RESOURCE"/>
  <resource name="sSpearsLeftGold" type="RESOURCE"/>
  <resource name="sSpearsRightGold" type="RESOURCE"/>
  <resource name="sSpearTrapGold1" type="RESOURCE"/>
  <resource name="sSpearTrapGold2" type="RESOURCE"/>
</resources>
